Bug 551702 - opensolaris cant boot the install cd
opensolaris cant boot the install cd
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
12
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-01 06:59 EST by DennyHalim.com
Modified: 2010-12-03 20:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 20:00:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
with 384m ram (10.32 KB, image/png)
2010-01-01 07:00 EST, DennyHalim.com
no flags Details
with 1024m ram (12.50 KB, image/png)
2010-01-01 07:01 EST, DennyHalim.com
no flags Details

  None (edit)
Description DennyHalim.com 2010-01-01 06:59:38 EST
Description of problem:
cant boot opensolaris 2009.06 cd

Version-Release number of selected component (if applicable):
2009.06

How reproducible:
always

Steps to Reproduce:
1.create new vm with virt-manager for opensolaris
2.use opensolaris cd iso
3.boot
  
Actual results:
screenshots will be attached

Expected results:
boots the cd

Additional info:
Comment 1 DennyHalim.com 2010-01-01 07:00:52 EST
Created attachment 381169 [details]
with 384m ram
Comment 2 DennyHalim.com 2010-01-01 07:01:42 EST
Created attachment 381170 [details]
with 1024m ram
Comment 3 Bug Zapper 2010-11-03 22:06:47 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 20:00:03 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.